Mailinglist Archive: opensuse-bugs (6606 mails)

< Previous Next >
[Bug 528755] Package state "Protected -- Do Not Modify" not saved
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 13 Aug 2009 06:57:46 -0600
  • Message-id: <20090813125746.EDCA6CC7CD@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=528755

User kmachalkova@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=528755#c7


Katarina Machalkova <kmachalkova@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|ASSIGNED |NEEDINFO
Info Provider| |zypp-maintainers@xxxxxxxxxx
| |o.novell.com




--- Comment #7 from Katarina Machalkova <kmachalkova@xxxxxxxxxx> 2009-08-13
06:57:45 MDT ---
Erm, the bug is not ncurses-specific, locking in qt-pkg fails just as well -
seems that we have to ask zypp-maintainers for help.

From what I've seen in several tests (y2log in comment #6 shows those), no
matter how many packages the user tries to lock, only *one* of them ends up in
/etc/zypp/locks. E.g the last run of sw_single in the log above tries to lock
vim and vim-base, while only vim-base ends up being locked at the end.

(needinfo-ing for the time being, can be reassigned later)

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References